@import url("https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,400;0,700;1,400&family=Poppins:wght@400;500;700;800&display=swap");
@import url("https://fonts.googleapis.com/css?family=Fira+Sans:200,400,700");
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");
@font-face {
  font-family: 'Fontello';
  font-style: normal;
  font-weight: 400;
  src: url(../../css/fonts/fontello.eot);
  src: local("Fontello"), local("MaterialIcons-Regular"), url(../../css/fonts/fontello.woff) format("woff"), url(../../css/fonts/fontello.ttf) format("truetype"); }

.avoid-br {
  white-space: nowrap; }

.fontello {
  font-family: 'Fontello';
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  width: 1em;
  height: 1em;
  line-height: 0;
  text-transform: none;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-feature-settings: 'liga';
  font-feature-settings: 'liga'; }

@font-face {
  font-family: 'Museo';
  src: url(../../css/fonts/Museo_Slab_500_2-webfont.eot);
  src: url(../../css/fonts/Museo_Slab_500_2-webfont.eot?#iefix) format("embedded-opentype"), url(../../css/fonts/Museo_Slab_500_2-webfont.woff2) format("woff2"), url(../../css/fonts/Museo_Slab_500_2-webfont.woff) format("woff"), url(../../css/fonts/Museo_Slab_500_2-webfont.ttf) format("truetype"), url(../../css/fonts/Museo_Slab_500_2-webfont.svg#museo_slab500) format("svg");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Museo Slab';
  src: url("../fonts/Museo-Slab/museoslab-500-webfont.eot");
  src: url("../fonts/Museo-Slab/museoslab-500-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Museo-Slab/museoslab-500-webfont.woff2") format("woff2"), url("../fonts/Museo-Slab/museoslab-500-webfont.woff") format("woff"), url("../fonts/Museo-Slab/museoslab-500-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Museo Slab';
  src: url("../fonts/Museo-Slab/museoslab-700-webfont.eot");
  src: url("../fonts/Museo-Slab/museoslab-700-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Museo-Slab/museoslab-700-webfont.woff2") format("woff2"), url("../fonts/Museo-Slab/museoslab-700-webfont.woff") format("woff"), url("../fonts/Museo-Slab/museoslab-700-webfont.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'Museo Slab';
  src: url("../fonts/Museo-Slab/museoslab-900-webfont.eot");
  src: url("../fonts/Museo-Slab/museoslab-900-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Museo-Slab/museoslab-900-webfont.woff2") format("woff2"), url("../fonts/Museo-Slab/museoslab-900-webfont.woff") format("woff"), url("../fonts/Museo-Slab/museoslab-900-webfont.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }

.primary-bg {
  background-color: #FF9966; }

.seconday-bg {
  background-color: #778f8d; }

.tertiary-bg {
  background-color: #ba9e40; }

.red-bg {
  background-color: #ab323b; }

.txt-primary {
  color: #FF9966 !important; }

.txt-secondary {
  color: #778f8d !important; }

.txt-tertiary {
  color: #ba9e40 !important; }

.txt-red {
  color: #ab323b !important; }

.preloading * {
  -webkit-transition: none !important;
  -o-transition: none !important;
  transition: none !important; }

.no-pointer-events {
  pointer-events: none; }

hr {
  background-color: #D0D0D0;
  border: 0;
  width: 100%;
  height: 1px;
  margin: 1em auto; }

.hide {
  display: none; }

.text-left {
  text-align: left; }

.text-center {
  text-align: center; }

.text-right {
  text-align: right; }

.clearfix:after {
  content: '';
  display: block;
  clear: both; }

@media screen and (min-width: 768px) {
  [class*="col-"].no-padding {
    padding: 0 !important; } }

a, a:hover, a:visited, a:active {
  text-decoration: none; }

@media screen and (min-width: 768px) {
  br.mobile {
    display: none; } }

.break {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  height: 0; }

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  height: auto; }
  .embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

body {
  -webkit-font-smoothing: antialiased;
  font-family: 'Fira Sans';
  font-size: 16px;
  line-height: 1.6em; }
  @media screen and (max-width: 768px) {
    body {
      overflow-x: hidden; } }

.main-menu {
  font-family: 'Poppins', sans-serif; }
  .main-menu * {
    text-decoration: none !important; }

nav .main-menu-container {
  font-family: 'Poppins', sans-serif !important; }
  nav .main-menu-container .main-menu {
    font-family: 'Poppins', sans-serif !important; }
    nav .main-menu-container .main-menu li a {
      font-family: 'Poppins', sans-serif !important; }

header.main-header {
  width: 100%;
  position: fixed;
  height: 70px;
  z-index: 10;
  background-color: #FFF;
  -webkit-transition: height .2s ease-out;
  -o-transition: height .2s ease-out;
  transition: height .2s ease-out;
  z-index: 150;
  /*&.compact {
			height: 45px;
			.logo-ea {
				margin: 5px 0;
				width: 115px;
			}
			.btn.donate {
				@media screen and (min-width: $md) {
					padding: 9px 20px;
					margin: 4px 0 !important;
				}
				@media screen and (max-width: 320px) {
				}
			}
			.share-toolbar {
				height: 60px;
				padding: 10px 20px 6px 20px;
				background-color: #fff;
				@media screen and (min-width: $md) {
					box-shadow: 0 0 10px rgba(0,0,0,0.2);
					// Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f2f2f2+100
					background: rgb(255,255,255);
					background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
					background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%);
					background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%);
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 );
				}
				.tw-btn {}
			}
		}*/ }
  @media screen and (max-width: 992px) {
    header.main-header {
      position: relative; } }
  @media screen and (max-width: 480px) {
    header.main-header {
      height: 55px;
      /*&.compact {
			height: 55px !important;
		}*/ }
      header.main-header .logo-ea {
        margin: 5px 0 !important; }
      .preloading header.main-header {
        height: 55px; }
        .preloading header.main-header .logo-ea {
          margin: 5px 0; }
        .preloading header.main-header .btn.donate,
        .preloading header.main-header .share-toolbar {
          display: none; } }
  header.main-header .container {
    width: 100%;
    height: 100%; }
    header.main-header .container .right-toolbar {
      float: right; }
      @media screen and (max-width: 992px) {
        header.main-header .container .right-toolbar {
          float: none;
          position: fixed;
          bottom: 0;
          width: 100vw;
          height: 70px;
          background: #FFF;
          left: 0;
          text-align: center;
          -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.05); } }
      @media screen and (max-width: 768px) {
        header.main-header .container .right-toolbar {
          height: 52px;
          white-space: nowrap; } }
    header.main-header .container .btn.donate {
      background-color: #778f8d;
      -webkit-transition: all .2s ease-out;
      -o-transition: all .2s ease-out;
      transition: all .2s ease-out;
      display: inline-block;
      margin: 10px 0;
      color: #fff; }
      @media screen and (max-width: 768px) {
        header.main-header .container .btn.donate {
          margin: 6px 0 !important;
          font-size: 16px;
          padding: 12px 8px; } }
      @media screen and (max-width: 320px) {
        header.main-header .container .btn.donate {
          display: none; } }
    header.main-header .container .share-toolbar {
      height: 68px;
      text-align: center;
      position: relative;
      padding: 16px 20px;
      margin: 0 10px;
      display: inline-block;
      vertical-align: top;
      background-color: #fff;
      border-radius: 0 0 10px 10px;
      -webkit-transition: all .2s ease-out;
      -o-transition: all .2s ease-out;
      transition: all .2s ease-out; }
      @media screen and (max-width: 992px) {
        header.main-header .container .share-toolbar {
          height: 52px;
          padding: 16px 0;
          margin: 0; } }
      @media screen and (max-width: 768px) {
        header.main-header .container .share-toolbar {
          padding: 6px 0; } }
      header.main-header .container .share-toolbar:before {
        content: '';
        position: absolute;
        background-color: #FFF;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+25,0+100 */
        background: -moz-linear-gradient(top, white 0%, white 50%, rgba(255, 255, 255, 0) 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(top, white 0%, white 50%, rgba(255, 255, 255, 0) 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: -webkit-gradient(linear, left top, left bottom, from(white), color-stop(50%, white), to(rgba(255, 255, 255, 0)));
        background: -o-linear-gradient(top, white 0%, white 50%, rgba(255, 255, 255, 0) 100%);
        background: linear-gradient(to bottom, white 0%, white 50%, rgba(255, 255, 255, 0) 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
        /* IE6-9 */
        width: 108%;
        height: 45px;
        left: -5%;
        top: 0;
        z-index: 1; }
        @media screen and (max-width: 992px) {
          header.main-header .container .share-toolbar:before {
            display: none; } }
      header.main-header .container .share-toolbar .toolbar-content {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        z-index: 2;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center; }
      header.main-header .container .share-toolbar p {
        font-size: 14px;
        margin: 0 10px 0 0;
        text-align: left;
        line-height: 1em; }
        @media screen and (max-width: 992px) {
          header.main-header .container .share-toolbar p {
            display: none; } }
      header.main-header .container .share-toolbar .share-btn {
        width: 40px;
        height: 40px;
        font-size: 14px;
        vertical-align: top;
        padding: 10px;
        border-radius: 20px;
        text-align: center; }
        header.main-header .container .share-toolbar .share-btn:hover {
          -webkit-transition: all .1s ease-out;
          -o-transition: all .1s ease-out;
          transition: all .1s ease-out;
          -webkit-transform: scale(1.05);
          -ms-transform: scale(1.05);
          transform: scale(1.05);
          -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0) !important;
          box-shadow: 0 0 0 rgba(0, 0, 0, 0) !important; }
        header.main-header .container .share-toolbar .share-btn [class*='icon-'] {
          color: #fff !important;
          font-size: 20px;
          margin-right: 0.2em;
          vertical-align: text-bottom; }
        header.main-header .container .share-toolbar .share-btn .label {
          overflow: hidden;
          max-width: 0;
          display: inline-block;
          visibility: hidden;
          display: none; }
        header.main-header .container .share-toolbar .share-btn svg {
          height: 20px;
          width: 20px;
          display: inline;
          margin-right: 0.2em;
          vertical-align: text-bottom; }
          header.main-header .container .share-toolbar .share-btn svg * {
            fill: #FFF; }
        header.main-header .container .share-toolbar .share-btn.fb-btn {
          background-color: #3b5999; }
        header.main-header .container .share-toolbar .share-btn.ms-btn {
          background-color: #0084ff; }
          @media screen and (max-width: 992px) {
            header.main-header .container .share-toolbar .share-btn.ms-btn {
              display: none; } }
        header.main-header .container .share-toolbar .share-btn.tw-btn {
          background-color: #55acee; }
        header.main-header .container .share-toolbar .share-btn.wa-btn {
          background-color: #25D366; }
          header.main-header .container .share-toolbar .share-btn.wa-btn a span:before {
            color: #FFF; }
        header.main-header .container .share-toolbar .share-btn.in-btn {
          background-color: #0e76a8; }
          header.main-header .container .share-toolbar .share-btn.in-btn span:before {
            color: #FFF; }
  header.main-header .logo-ea {
    padding: 0;
    height: 100%;
    width: 180px;
    display: inline-block;
    position: relative;
    margin: 7px 0;
    -webkit-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out; }
    header.main-header .logo-ea svg {
      width: 100%; }
    @media screen and (max-width: 480px) {
      header.main-header .logo-ea {
        margin: 5px 0;
        width: 135px;
        position: relative;
        float: none;
        margin: 0 -15px;
        text-align: center;
        padding: 0;
        top: 0; }
        header.main-header .logo-ea svg {
          margin: 1% 0;
          float: none; } }

.btn {
  background: #FF9966;
  padding: 15px 20px;
  border-radius: 3px;
  font-family: 'Fira Sans';
  font-weight: normal;
  font-size: 19px;
  display: inline-block;
  color: #FFF;
  text-align: center;
  border: 0;
  line-height: 1em;
  text-transform: uppercase;
  text-decoration: none !important;
  cursor: pointer;
  -webkit-transition: all .1s ease-out;
  -o-transition: all .1s ease-out;
  transition: all .1s ease-out; }
  .btn.main {
    font-family: 'Museo Slab'; }
  .btn.primary {
    color: inherith !important;
    background-color: #FF9966; }
    .btn.primary:hover {
      background-color: #ff7733; }
  .btn.secondary {
    color: inherith !important;
    background-color: #778f8d; }
    .btn.secondary:hover {
      background-color: #5f7472; }
  .btn.tertiary {
    color: inherith !important;
    background-color: #ba9e40; }
    .btn.tertiary:hover {
      background-color: #947e33; }
  .btn.red {
    color: #FFF !important;
    background-color: #ab323b; }
    .btn.red:hover {
      background-color: #84262d; }
  .btn.white {
    color: #212529 !important;
    background-color: #fff; }
    .btn.white:hover {
      background-color: #e6e6e6; }
  .btn:hover {
    text-decoration: none;
    background-color: #ff7733; }
  .btn:not(.small):hover {
    -webkit-transition: all .1s ease-out;
    -o-transition: all .1s ease-out;
    transition: all .1s ease-out;
    -webkit-transform: scale(0.98) !important;
    -ms-transform: scale(0.98) !important;
    transform: scale(0.98) !important;
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0) !important;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0) !important; }
  @media screen and (min-width: 480px) {
    .btn.big {
      font-size: 1.4em;
      padding: 25px 30px; } }
  .btn.small {
    font-size: 0.7em;
    padding: 10px 15px;
    font-weight: normal; }
  .btn.wide {
    width: 100%; }
  .btn.selected {
    color: #FFF;
    background-color: #ff5500; }

.btn-set {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  .btn-set .btn {
    border-radius: 0;
    border-right: 1px solid rgba(0, 0, 0, 0.2); }
    .btn-set .btn:first-child {
      border-radius: 3px 0 0 3px; }
    .btn-set .btn:last-child {
      border-radius: 0 3px 3px 0;
      border-right: 0; }
    .btn-set .btn:hover {
      -webkit-transform: scale(1);
      -ms-transform: scale(1);
      transform: scale(1); }

footer {
  background-color: #2f2f2f;
  padding: 50px 0;
  color: #FFF; }
  @media screen and (max-width: 992px) {
    footer {
      margin-bottom: 70px; } }
  @media screen and (max-width: 480px) {
    footer {
      padding-bottom: 52px !important; } }
  footer p {
    margin-bottom: 0; }
  footer a {
    color: inherit;
    text-decoration: none !important; }
    footer a:hover {
      color: inherit;
      text-decoration: underline !important; }
  footer .logo-ea svg {
    height: 100%;
    width: 180px; }
    footer .logo-ea svg * {
      fill: #FFF; }
  footer .change-currency {
    margin-bottom: 1em; }
    @media screen and (max-width: 992px) {
      footer .change-currency {
        margin-top: 1em; } }
    footer .change-currency a {
      font-family: 'Museo Sans', Tahoma, Arial, sans-serif;
      background: #fff;
      color: #212529;
      text-decoration: none;
      display: inline-block;
      width: 1.5em;
      height: 1.5em;
      text-align: center;
      border-radius: 50%;
      margin: 0 .2em;
      -webkit-transition: all 0.3s ease-out;
      -o-transition: all 0.3s ease-out;
      transition: all 0.3s ease-out;
      opacity: 0.9; }
      footer .change-currency a:hover {
        background: #fff;
        color: #212529;
        text-decoration: none !important;
        -webkit-transition: all 0.1s ease-out;
        -o-transition: all 0.1s ease-out;
        transition: all 0.1s ease-out;
        opacity: 1; }
  footer .socials a {
    font-size: 1.4em;
    display: inline-block;
    margin: .1em 0 0 0;
    padding: 0.2em;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    opacity: 0.9; }
    footer .socials a:hover {
      text-decoration: none !important;
      -webkit-transition: all 0.1s ease-out;
      -o-transition: all 0.1s ease-out;
      transition: all 0.1s ease-out;
      opacity: 1; }

/* fancybox */
@media screen and (max-width: 768px) {
  .fancybox-slide {
    padding: 0 !important; } }

.fancybox-navigation .fancybox-button {
  border-radius: 50%; }

.fancybox-toolbar {
  visibility: visible !important;
  opacity: 1 !important; }
  .fancybox-toolbar .fancybox-button--close {
    background: #fff;
    border-radius: 50%;
    margin: 10px;
    outline: 0;
    color: #212529; }
    .fancybox-toolbar .fancybox-button--close:hover {
      color: rgba(33, 37, 41, 0.5); }

/* cookie law */
#cookieLawAlert {
  position: fixed;
  bottom: 0;
  left: 0;
  padding: 5px 30px;
  background-color: rgba(46, 46, 46, 0.8);
  color: #fff;
  font-size: .8rem;
  text-align: center;
  z-index: 100;
  width: 100%;
  -webkit-transition: opacity .8s ease-in;
  -o-transition: opacity .8s ease-in;
  transition: opacity .8s ease-in;
  overflow: hidden; }

#cookieLawAlert a {
  color: #fff;
  text-decoration: underline; }

#cookieLawAlert a:hover {
  color: #ca0000; }

#cookieLawAlert.hidden {
  opacity: 0; }

#cookieLawClose {
  display: inline-block;
  width: 24px;
  height: 24px;
  position: absolute;
  top: 6px;
  right: 10px;
  cursor: pointer;
  background: url("../img/close.png") center center no-repeat transparent; }

/* ANIMATIONS */
@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0); }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }
@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0); }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown; }

.appear {
  -webkit-transform: translate3d(0, 50px, 0);
  transform: translate3d(0, 50px, 0);
  -webkit-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  transition: all 1s ease-out;
  opacity: 0; }
  .appear.transition-slow {
    -webkit-transition-duration: 5s !important;
    -o-transition-duration: 5s !important;
    transition-duration: 5s !important; }
  .appear.fromTop {
    -webkit-transform: translate3d(0, -50px, 0);
    transform: translate3d(0, -50px, 0); }
    .infographic .appear.fromTop {
      -webkit-transform: translate3d(0, -10px, 0);
      transform: translate3d(0, -10px, 0); }
  .appear.fromLeft {
    -webkit-transform: translate3d(-50px, 0, 0);
    transform: translate3d(-50px, 0, 0); }
  .appear.fromRight {
    -webkit-transform: translate3d(50px, 0, 0);
    transform: translate3d(50px, 0, 0); }
  .appear.fade {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  .appear.zoomIn {
    -webkit-transform: translate3d(0, 0, 0) scale(1.2);
    transform: translate3d(0, 0, 0) scale(1.2); }
  .appear.zoomOut {
    -webkit-transform: translate3d(0, 0, 0) scale(0.8);
    transform: translate3d(0, 0, 0) scale(0.8); }
  .appear.appeared {
    -webkit-transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    -o-transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transform: translate3d(0, 0, 0) !important;
    transform: translate3d(0, 0, 0) !important;
    opacity: 1; }
